@charset "utf-8";
/* CSS Document */
.accordion2 {
	width: 100%; margin:0;
	border-bottom:0;
}

.accordion2 .title-row { float:left; width:96.8%; margin: 0; cursor: pointer; height:32px; padding:5px 10px; background:#dad9da; color:#000; margin:15px 0 0 0; font-family: Verdana, Geneva, sans-serif; font-size:20px;color: #000;}

.accordion2 .title-row:hover {
	/*background-color: #e3e2e2;*/
}
.accordion2 .title-row.active {
	background-position: right -56px; background:#666; margin:0px 0 !important; color:#000;
}
.accordion2 .que-contant {
	margin: 0; 
	padding:20px 7px 20px 7px;
	display: none; width:97.3%; float:left; background:#fff; border:1px solid #dad9da; margin-bottom:0px; 	background: url(../images/checkout-bg.jpg) #e9e7e8 0 0 repeat-x;

}



/*ashok css start 151212 */
.accordion2 .que-contant {
	margin: 0; 
	padding:10px 7px 0px 7px;
	display: none; width:97.3%; float:left; background:#fff; border:1px solid #dad9da; margin-bottom:0px; 	background: url(../images/checkout-bg.jpg) #e9e7e8 0 0 repeat-x; !important

}
